.cms-resourceplanning-add-member-buttons {
    padding-top: 15px;
    border-top: solid 1px var(--kendo-component-border);
    text-align: right;
}

.cms-resourceplanning-details {
    background-color: var(--kendo-color-surface);
    display: flex;
    flex-direction: column;
}

.cms-resourceplanning-details-numbers {
    display: flex;
    flex-direction: row;
   /* height: 90px;*/
}

.cms-resourceplanning-details-warnings {
    padding: 5px;
    display: flex;
    flex-direction: row;
}

.cms-resourceplanning-details-warnings-header {
    font-weight: var(--app-font-weight-bold);
    width: 175px;
}

.cms-resourceplanning-details-warnings-container {
    width: 100%;
    max-height: 70px;
    display: block;
    overflow-y: auto;
}

.cms-warning {
    /*padding-bottom: 5px;*/
    display: flex;
    flex-direction: row;
}

.cms-warning-icon {
    padding-right: 10px;
}

.cms-resourceplanning-details-info {
    display: flex;
    flex-direction: column;
    margin-right: 20px;
}

.cms-resourceplanning-details-jobtypes {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    column-gap: 20px;
}

.cms-block {
    width: 180px;
    height: 30px;
    display: flex;
    flex-direction: row;
    padding: 5px;
}

.cms-key {
    font-weight: var(--app-font-weight-bold);
}

.cms-value {
    text-align: right;
    flex: 1;
}

.cms-filter-panel-topright {
    display: flex;
    flex: 1;
    justify-content: flex-end;
    column-gap: 40px;
}

    .cms-filter-panel-topright .cms-block {
        border-bottom: solid 1px var(--kendo-component-border);
    }

.cms-resourceplanning-dayjoblines-splitter {
    display: flex;
    flex-direction: column;
}

.cms-resourceplanning-dayjoblines-toolbar {
    display: flex;
    flex-direction: column;
}

.cms-resourceplanning-dayjoblines-grid {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    flex: 1; /*fill up remaining height*/
}

.cms-grid-row-supervisor {
    background-color: var(--kendo-color-surface);
    font-weight: 600;
}